@charset "UTF-8";

.sr-only {
  height: 1px;
  position: absolute;
  opacity: 0;
  color: black;
  background: white;
}

fieldset {
  border: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

#form-holder {
  position: relative;
}

#form-holder .p1 {
  font-family: 'SamsungOne-700', Arial, Helvetica, sans-serif;
  font-size: 22px;
}

#form-holder .p2 {
  font-family: 'SamsungOne-700', Arial, Helvetica, sans-serif;
  font-size: 15px;
}

#form-holder .t-mod {
  margin: 15px 0;
  display: flex;
}

#form-holder .t-mod p {
  font-family: 'SamsungOne-700', Arial, Helvetica, sans-serif;
  line-height: 1.35em;
  font-size: 14px;
  padding-left: 15px;
}

#form-holder .item {
  position: relative;
  margin: 1.5em 0;
}

#form-holder .item.i_zgoda {
  margin-top: 3em;
}

#form-holder .item .item-label {
  font-size: 14px;
  margin-bottom: 5px;
  font-family: 'SamsungSharpSans-Bold', Arial, Helvetica, sans-serif;
  text-align: left;
}

#form-holder .item .rel {
  position: relative;
}

#form-holder input[type='text'],
#form-holder input[type='email'],
#form-holder input[type='date'],
#form-holder input[type='tel'] {
  border: 0;
  background: #fbfbfb;
  border: 1px solid #bdbdbd;
  padding: 12px 10px 8px 10px;
  width: 100%;
  height: 50px;
  outline: none;
  font-family: 'SamsungSharpSans-Medium', Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#form-holder textarea {
  box-sizing: border-box;
  font-family: 'teleneomedium';
  font-size: 16px;
  padding: 15px 8px 0 15px;
  text-align: left;
  width: 100%;
  margin: 0px 0 8px 0;
  border-radius: 8px;
  border: 2px solid #969db4;
}

#form-holder form textarea.error,
#form-holder form input[type='text'].error,
#form-holder form input[type='email'].error,
#form-holder form input[type='date'].error,
#form-holder form input[type='tel'].error {
  border: 2px solid red;
}

#form-holder form textarea.error + label.error,
#form-holder form input[type='text'].error + label.error,
#form-holder form input[type='email'].error + label.error,
#form-holder form input[type='date'].error + label.error,
#form-holder form input[type='tel'].error + label.error {
  position: absolute;
  bottom: -16px;
  left: 5px;
  font-size: 12px;
  line-height: 12px;
  color: red;
}

#form-holder form input[type='checkbox']#zgoda {
  position: absolute;
  visibility: hidden;
}

#form-holder form input[type='checkbox'] ~ .fake-chx {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 2px solid #000;
  position: relative;
  top: 0px;
  margin-right: 5px;
  padding: 0 !important;
  vertical-align: top;
}

#form-holder form input[type='checkbox']:checked ~ .fake-chx {
  background: #f7f7f7
    url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAxQTFRF////4gB08H+58YC6XjDrMQAAADpJREFUeNq0zzEOACAMAsAC//+zxjZa4lzGYyBETIX8BKB3WyDrnoRwrEmZSZpLmXxed74ZR74vAQYARXgAZ2g4RzgAAAAASUVORK5CYII=')
    no-repeat scroll 0 0;
  background-size: contain;
}

#form-holder form input[type='checkbox'].error ~ .fake-chx {
  border: 2px solid red;
}

#form-holder form input[type='checkbox'].error + label.error {
  position: absolute;
  top: -12px;
  left: 0px;
  font-size: 12px;
  line-height: 12px;
  color: red;
}

#form-holder .item .texarea-desc {
  text-align: right;
  margin-bottom: 8px;
  font-size: 14px;
  color: #111523;
}

#form-holder form button {
  background: #fff;
  color: #e20074;
  font-family: 'teleneomedium';
  font-size: 18px;
  height: auto;
  padding: 0.8em 1.6em;
  border-radius: 6px;
  border: solid 2px #e20074;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  display: inline-block;
  margin: 0 auto;
  position: relative;
}

#form-holder form button:hover {
  background: #ffdbed;
  color: #c00063;
  border: solid 2px #c00063;
  cursor: pointer;
}

#form-holder form .roz-hide {
  /*color:white;*/
  text-decoration: underline;
  font-size: 0.9em;
}

#form-holder form .legal_zgoda {
  display: inline-block;
  font-size: 14px;
  text-align: left;
  color: #000;
  width: calc(100% - 30px);
}

#form-holder form .legal_zgoda p {
  padding: 0;
  margin: 0;
}

#form-holder form .legal_zgoda p .roz-hide {
  color: #000;
  text-decoration: underline;
  margin-left: 5px;
}

#form-holder #thx,
#form-holder #err {
  text-align: left;
  font-size: 20px;
  margin-bottom: 15px;
  text-align: center;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  color: #000;
}

#form-holder .item .item-label.extra_space {
  margin-bottom: 140px;
}

.wrapper {
  /* max-width: 1920px; */
  min-width: 320px;
  margin: 0 auto;
  width: 100%;
  background-color: white;
  overflow: hidden;
  position: relative;
}

.mainCon {
  background: none;
  margin-bottom: 2px;
}

.mainCon .content {
  max-width: 1440px;
  margin: 0 auto;
}

.mainCon * {
  text-decoration: none;
}

.mainCon a:hover {
  text-decoration: none;
}

.mainCon img {
  height: 60px;
  margin: 0;
  padding: 0;
}

body.agreement-tipso .tipso_content {
  font-family: 'SamsungSharpSans-Medium';
  font-size: 12px;
  line-height: 1.4em;
}

body.agreement-tipso .tipso_content p {
  margin: 0;
}

body.agreement-tipso .tipso_content ol {
  margin-top: 0;
}

.btn {
  background: #fff;
  color: #e20074;
  font-family: 'teleneomedium';
  font-size: 18px;
  height: auto;
  padding: 0.8em 1.6em;
  border-radius: 6px;
  border: solid 2px #e20074;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  display: inline-block;
  margin: 0 auto;
  position: relative;
}

.btn:hover,
.btn:active,
.btn:focus {
  background: #ffdbed;
  color: #c00063;
  border: solid 2px #c00063;
}

@media screen and (min-width: 600px) {
  .mainCon img {
    height: 72px;
  }
}

@media screen and (min-width: 960px) {
  .mainCon img {
    height: 84px;
  }
}

@media screen and (min-width: 1200px) {
  .mainCon img {
    height: 97px;
  }
}

@media screen and (min-width: 1680px) {
  .mainCon img {
    height: 118px;
  }
}
